.similar {
    margin-top: 40px;
}
.similar__title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 20px;
}

@media only screen and (max-width: 768px) {
    .similar__title {
        padding-bottom: 20px;
        margin: 0 20px;
    }
}